﻿@charset "UTF-8";
	.abgne_tab {
		margin-top:-20px;
		width: 960px;
		position:fixed;
		background-color:#FFF;
		z-index:999;
	}
	.tabs {
		height: 32px;
		border-bottom: 1px solid #999;
	}
	
	ul.tabs_ul {
		float:right;
		text-align:center;
		margin-right:-17px;
		height: 32px;
		
		/*
		border-bottom: 1px solid #999;
		border-right: 1px solid #999;
		border-left:1px solid #999;
		*/
	}	
	
	ul.tabs_ul li {
		float: left;
		height: 31px;
		line-height: 31px;
		overflow: hidden;
		position: relative;
		margin-bottom: 0px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */
		border: 1px solid #999;
		
		background: #F90; /* Old browsers */
		background: -moz-linear-gradient(top, #F90 0%, #FC0 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F90), color-stop(100%,#FC0)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #F90 0%,#FC0 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #F90 0%,#FC0 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #F90 0%,#FC0 100%); /* IE10+ */
		background: linear-gradient(top, #F90 0%,#FC0 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F90', endColorstr='#FC0',GradientType=0 ); /* IE6-9 */
		cursor: pointer;
		border-radius:8px; 
		-moz-border-radius:8px; 
		-webkit-border-radius:8px; 
		
	}
	ul.tabs_ul li a {
		display: block;
		padding: 0 20px;
		color: #000;
		border: 0.5px solid #FFF;
		text-decoration: none;
	
	}
	ul.tabs_ul li a:hover {
	background-color: #C3D47C;
	color:#FFF;
	}
	
 #tabs_ul_on{
	background:#FFF;
}
#tabs_ul_on a:hover,#tabs_ul_on a:active,#tabs_ul_on  a:focus,#tabs_ul_on a:visited,#tabs_ul_on a:link{
	color:#F06;
}




.tabs_nav{
	float:left;
	text-align:left;
	height: 32px;
	border-bottom:0px;
	margin:0 auto;
}


	


	ul.tabs_nav.on{
		background:#CCC;
	}